<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" "http://www.w3.org/Math/DTD/mathml2/xhtml-math11-f.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<!--This file was converted to xhtml by OpenOffice.org - see http://xml.openoffice.org/odf2xhtml for more info.-->
<head profile="http://dublincore.org/documents/dcmi-terms/">
	<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8"/>
	<title xml:lang="en-US">- no title specified</title>
	<meta name="DCTERMS.title" content="" xml:lang="en-US"/>
	<meta name="DCTERMS.language" content="en-US" scheme="DCTERMS.RFC4646"/>
	<meta name="DCTERMS.source" content="http://xml.openoffice.org/odf2xhtml"/>
	<meta name="DCTERMS.issued" content="2013-06-06T09:49:35" scheme="DCTERMS.W3CDTF"/>
	<meta name="DCTERMS.modified" content="2013-06-06T12:05:46" scheme="DCTERMS.W3CDTF"/>
	<meta name="DCTERMS.provenance" content="" xml:lang="en-US"/>
	<meta name="DCTERMS.subject" content="," xml:lang="en-US"/>
	<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" hreflang="en"/>
	<link rel="schema.DCTERMS" href="http://purl.org/dc/terms/" hreflang="en"/>
	<link rel="schema.DCTYPE" href="http://purl.org/dc/dcmitype/" hreflang="en"/>
	<link rel="schema.DCAM" href="http://purl.org/dc/dcam/" hreflang="en"/>
	<style type="text/css">
	@page {  }
	table { border-collapse:collapse; border-spacing:0; empty-cells:show }
	td, th { vertical-align:top; font-size:10pt;}
	h1, h2, h3, h4, h5, h6 { clear:both }
	ol, ul { margin:0; padding:0;}
	li { list-style: none; margin:0; padding:0;}
	<!-- "li span.odfLiEnd" - IE 7 issue-->
	li span. { clear: both; line-height:0; width:0; height:0; margin:0; padding:0; }
	span.footnodeNumber { padding-right:1em; }
	span.annotation_style_by_filter { font-size:95%; font-family:Arial; background-color:#fff000;  margin:0; border:0; padding:0;  }
	* { margin:0;}
	.ta1 { writing-mode:lr-tb; }
	.Default { font-family:Nimbus Sans L; }
	.ce10 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:middle; text-align:left ! important; margin-left:0.071cm; }
	.ce11 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:middle; text-align:left ! important; }
	.ce12 { font-family:Nimbus Sans L; border-style:none; }
	.ce13 { font-family:Nimbus Sans L; border-style:none; }
	.ce14 { font-family:Nimbus Sans L; }
	.ce15 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:top; text-align:left ! important; font-weight:bold; }
	.ce16 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:middle; text-align:left ! important; margin-left:0.071cm; }
	.ce17 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:middle; text-align:left ! important; margin-left:0.071cm; }
	.ce18 { font-family:Nimbus Sans L; vertical-align:top; }
	.ce8 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:top; text-align:left ! important; font-weight:bold; }
	.ce9 { font-family:Nimbus Sans L; border-width:0,0021cm; border-style:solid; border-color:#999999; vertical-align:middle; text-align:center ! important; margin-left:0cm; }
	.co1 { width:2.258cm; }
	.co2 { width:2.713cm; }
	.co3 { width:3.679cm; }
	.co4 { width:2.932cm; }
	.co5 { width:2.26cm; }
	.ro1 { height:1.037cm; }
	.ro10 { height:2.009cm; }
	.ro11 { height:3.955cm; }
	.ro13 { height:1.556cm; }
	.ro14 { height:2.983cm; }
	.ro15 { height:1.522cm; }
	.ro16 { height:5.219cm; }
	.ro17 { height:0.452cm; }
	.ro18 { height:3.145cm; }
	.ro19 { height:1.621cm; }
	.ro2 { height:0.55cm; }
	.ro20 { height:2.464cm; }
	.ro21 { height:2.561cm; }
	.ro22 { height:2.528cm; }
	.ro23 { height:1.49cm; }
	.ro24 { height:4.441cm; }
	.ro25 { height:0.445cm; }
	.ro3 { height:2.593cm; }
	.ro4 { height:2.625cm; }
	.ro5 { height:2.852cm; }
	.ro6 { height:0.972cm; }
	.ro7 { height:0.94cm; }
	.ro9 { height:2.496cm; }
	.T1 { font-style:italic; }
	<!-- ODF styles with no properties representable as CSS -->{ }</style>
</head>
<body dir="ltr" style="writing-mode:lr-tb; ">
	<table border="0" cellspacing="0" cellpadding="0" class="ta1">
		<colgroup>
		<col width="99"/>
		<col width="119"/>
		<col width="119"/>
		<col width="161"/>
		<col width="128"/>
		<col width="119"/>
		<col width="99"/>
		<col width="99"/>
	</colgroup>
	<tr class="ro1">
		<td style="text-align:left;width:2.258cm; " class="ce15">
			<p>Dimanche</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce15">
			<p>Grande salle (ateliers)</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce15">
			<p>Grande salle (conférences)</p>
		</td>
		<td style="text-align:left;width:3.679cm; " class="ce15">
			<p>Salle de cinéma</p>
		</td>
		<td style="text-align:left;width:2.932cm; " class="ce15">
			<p>Cuisine</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce15">
			<p>Loop</p>
		</td>
		<td style="text-align:left;width:2.258cm; " class="ce15">
			<p>Salle d'expo</p>
		</td>
	</tr>
	<tr class="ro2">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>10h</p>
		</td>
		<td colspan="6" style="text-align:left;width:2.713cm; " class="ce9">
			<p>Ouverture – accueil</p>
		</td>
	</tr>
	<tr class="ro18">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>11h</p>
		</td>
		<td rowspan="2" style="text-align:left;width:2.713cm; " class="ce10">
			<p>
				Ateliers - Mediawiki (templates, extensions, organisation...)
				<span class="T1">n3b</span>
			</p>
		</td>
		<td rowspan="2" style="text-align:left;width:2.713cm; " class="ce10">
			<p>
				Déconstruction du genre - discussion –
				<span class="T1">meli_melo</span>
			</p>
		</td>
		<td style="text-align:left;width:3.679cm; " class="ce10">
			<p>
				S.H.I.E.L.D : Secure Hidden Investigation Equipment for Law/Light Division -
				<span class="T1">Aleister, Sparty</span>
			</p>
		</td>
		<td rowspan="8" style="text-align:left;width:2.932cm; " class="ce10">
			<p>
				Brassage de bière -
				<span class="T1">'bibi</span>
				// Cuisine vegan -
				<span class="T1">Aneria</span>
			</p>
		</td>
		<td rowspan="8" style="text-align:left;width:2.713cm; " class="ce17">
			<p>
				Safezone : pour se reposer, ne pas forcément parler, prendre une revue, un bouquin, un thé ou quoi, mais en tous cas pour dé-saturer au besoin. Et aussi partager si heurt ou tracas.
			</p>
		</td>
		<td rowspan="8" style="text-align:left;width:2.258cm; " class="ce10">
			<p>Expo/démo sérigraphie ?</p>
		</td>

	</tr>
	<tr class="ro19">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>12h</p>
		</td>
		<td style="text-align:left;width:3.679cm; " class="ce10">
			<p>
				SNMP / QoS over squatteurs -
				<span class="T1">Tom</span>
			</p>
		</td>
	</tr>
	<tr class="ro2">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>13h</p>
		</td>
		<td colspan="3" style="text-align:left;width:2.713cm; " class="ce9">
			<p>Partage de déjeuner</p>
		</td>

	</tr>
	<tr class="ro20">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>14h</p>
		</td>
		<td rowspan="5" style="text-align:left;width:2.713cm; " class="ce16">
			<p>
				Ateliers - Laine / Tricot / Crochet
				<span class="T1">Menditso, Tokeshu</span>
			</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce10">
			<p>
				Une piratebox à la sauce Framasoft –
				<span class="T1">Bouthaïna, Aka</span>
			</p>
		</td>
		<td style="text-align:left;width:3.679cm; " class="ce10">
			<p>
				Esthétique de la ligne de commande -
				<span class="T1">Quota</span>
			</p>
		</td>
	</tr>
	<tr class="ro21">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>15h</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce10"></td>
		<td style="text-align:left;width:3.679cm; " class="ce10">
			<p>
				Hack my petit train, modelisme augmente collaboratif  -
				<span class="T1">Svenn, Audoin</span>
			</p>
		</td>
	</tr>
	<tr class="ro22">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>16h</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce10">
			<p>
				WebRTC OU (au choix des participants) Fipes -
				<span class="T1">Tokeshu</span>
			</p>
		</td>
		<td rowspan="3" style="text-align:left;width:3.679cm; " class="ce10">
			<p>Ouverture du Bar</p>
		</td>
	</tr>
	<tr class="ro23">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>17h</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce10">
			<p>
				Les reposeurs -
				<span class="T1">Siltaar</span>
			</p>
		</td>
	</tr>
	<tr class="ro24">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>18h</p>
		</td>
		<td style="text-align:left;width:2.713cm; " class="ce10">
			<p>
				FAI associatif OU (au choix des participants) Démontage du phénomène "tous hackers" -
				<span class="T1">Taziden</span>
			</p>
		</td>

	</tr>
	<tr class="ro2">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>19h</p>
		</td>
		<td colspan="6" style="text-align:left;width:2.713cm; " class="ce9">
			<p>Talk de clôture - POOP team</p>
		</td>
	</tr>
	<tr class="ro2">
		<td style="text-align:left;width:2.258cm; " class="ce8">
			<p>20h</p>
		</td>
		<td colspan="6" style="text-align:left;width:2.713cm; " class="ce9">
			<p>Démontage</p>
		</td>
	</tr>
</table>
</body>
</html>